<?xml version="1.0" ?>
  <dpinst>

    <enableNotListedLanguages/>
    <forceIfDriverIsNotBetter/>
    <suppressAddRemovePrograms/>

    <language code="0x0409">
      <dpinstTitle>Finger-sensing Pad Driver Installer</dpinstTitle>
    </language>
  </dpinst>


